{ final, prev, ... }:
prev.ags.overrideAttrs (old: rec {
  version = "3.1.2";
  src = prev.fetchFromGitHub {
    owner = "Aylur";
    repo = "ags";
    rev = "v${version}";
    hash = "sha256-tM3s7CX+tgxlYW0Sk3nzVThg2MHn08foIuMxABupxIs=";
  };
  modRoot = "cli"; 
  vendorHash = "sha256-UHMHbUGqJeUTw0AHHyTdQ8ed5z+SFyPcdXs4shC+hoI=";
})
